/* CSS Document */



/*　トップページロゴ　*/

#logo {
	background-repeat:no-repeat;
}

@media screen and (max-device-width:749px){ /*スマホ*/
#logo {
	margin:0 0 60px 0;
	padding:0 0 100px 0;
	background-size:5px auto;
	background-position:center bottom;
}
}

@media screen and (min-device-width:750px){ /*PC*/
#logo {
	height:820px;
	background-image:url(../images/3dots00.png);
	background-position:bottom center;
}
}




.logofade{
	animation-name:fadein;
	animation-duration:6s; //アニメーション時間
	animation-timing-function: ease-out; //アニメーションさせるイージング
	animation-iteration-count:1; //繰り返し回数
	animation-direction:normal; //往復処理をするかどうか
	animation-fill-mode: forwards; //アニメーション後のスタイルをどうするか
}
// アニメーション
@keyframes fadein {
	0% {opacity: 0}
	20% {opacity:0}
	100% {opacity: 1}
}

@-webkit-keyframes fadein {
	0% {opacity: 0}
	20% {opacity:0}
	100% {opacity: 1}
}

@media screen and (max-device-width:749px){ /*スマホ*/
.logofade {
	padding:0 10px 0 0;
}

.logofade img {
	width:60%;
	height:auto;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.logofade {
	margin:0 auto;
	padding:100px 0 0 0;
	width:420px;
	text-align:right;
}
}











/*　h1　*/

@media screen and (max-device-width:749px){ /*スマホ*/
h1 {
	padding:10px 0 60px 0;
	font-size:1.2rem;
}
}

@media screen and (min-device-width:750px){ /*PC*/
h1 {
	padding:20px 0 40px 0;
	font-size:1.6rem;
}
}


h1 span {
	display:block;
}

@media screen and (max-device-width:749px){ /*スマホ*/
h1 span {
	padding:0 0 10px 0;
	font-size:0.8rem;
}
}

@media screen and (min-device-width:750px){ /*PC*/
h1 span {
	padding:0 0 10px 0;
	font-size:1.2rem;
}
}








/*　トップナビ　*/

.top_nav {
	padding:0 0 50px 0;
}


@media screen and (min-device-width:750px){ /*PC*/
.top_nav {
	width:750px;
	margin:0 auto;
}

}



.top_nav ul {
	display:block;
}

@media screen and (max-device-width:749px){ /*スマホ*/
.top_nav ul {
	max-width:450px;
	margin:0 auto;
}

}

@media screen and (min-device-width:750px){ /*PC*/
.top_nav ul {
	position:absolute;
	top:80px;
	width:500px;
	height:600px;
	text-align:left;
}
}






@media screen and (max-device-width:749px){ /*スマホ*/
.top_nav li {
	text-align:left;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.top_nav li {
	display:inline-block;
	position:absolute;
	height:40px;
}
}








.top_nav a {
	padding:0 0 0 30px;
	font-family: m1c-light , m1-light;
	background-repeat:no-repeat;
	color:#000000;
	text-decoration:none;
	opacity:1;
}
.top_nav a:hover {
	opacity:0.7;
}





@media screen and (max-device-width:749px){ /*スマホ*/
.top_nav a {
	font-size:1.6rem;
	display:inline-block;
	background-position:center left;
	background-size:20px 20px;
	line-height:240%;
}
}

@media screen and (min-device-width:750px){ /*PC*/
.top_nav a {
	background-position:center left;
	background-size:24px 24px;
	font-size:2rem;
	line-height:40px;
}
}



.top_nav .about a {background-image:url(../images/ic00.png);}
.top_nav .il-ma a {background-image:url(../images/ic01.png);}
.top_nav .lo-ma a {background-image:url(../images/ic02.png);}
.top_nav .photo a {background-image:url(../images/ic03.png);}
.top_nav .sho a {background-image:url(../images/ic04.png);}
.top_nav .web a {background-image:url(../images/ic05.png);}
.top_nav .dtp a {background-image:url(../images/ic06.png);}
.top_nav .other a {background-image:url(../images/ic07.png);}
.top_nav .blog a {background-image:url(../images/ic10.png);}

@media screen and (max-device-width:749px){ /*スマホ*/
.top_nav .about {padding:0 0 0 28%;}
.top_nav .il-ma {padding:0 0 0 19%;}
.top_nav .lo-ma {padding:2px 0 0 13%;}
.top_nav .photo {padding:7px 0 0 10%;}
.top_nav .sho {padding:6px 0 0 11%;}
.top_nav .web {padding:3px 0 0 15%;}
.top_nav .dtp {padding:0 0 0 21%;}
.top_nav .other {padding:0 0 0 30%;}
.top_nav .blog {padding:0 0 0 40%;}
}

@media screen and (min-device-width:750px){ /*PC*/
.top_nav .about {top:106px;margin:0 0 0 110px;}
.top_nav .il-ma {top:160px;margin:0 0 0 75px;}
.top_nav .lo-ma {top:220px;margin:0 0 0 55px;}
.top_nav .photo {top:288px;margin:0 0 0 48px;}
.top_nav .sho {top:357px;margin:0 0 0 68px;}
.top_nav .web {top:424px;margin:0 0 0 97px;}
.top_nav .dtp {top:485px;margin:0 0 0 152px;}
.top_nav .other {top:537px;margin:0 0 0 220px;}
.top_nav .blog {top:586px;margin:0 0 0 305px;}
}














h2 {
	margin:0 auto;
	padding:0 0 10px 0;
	border-bottom:5px solid #000;
	font-family: m1-heavy , m1c-heavy;
	font-size:3rem;
}


#insta #instafeed {
	display:flex;
	flex-wrap: wrap;
}

#insta #instafeed a {
	float:left;
}


#insta #instafeed a {
	display:inline-block;
	margin:0 1.4% 1.4% 0;
}
#insta #instafeed a:nth-child(3n) {
	margin:0 0 1.4% 0;
}
#insta #instafeed a{
	width:32.4%;
	height:32.4%;
}
#insta #instafeed img{
	width:100%;
	height:100%;
}


@media screen and (min-device-width:750px){ /*PC*/

#info,
#insta,
#twitter {
	padding:0 0 50px 0;
}




#info {
	margin:0 auto;
	width:750px;
}

#info iframe {
	width:770px;
	height:120px;
}




#insta-twitter {
	margin:0 auto;
	padding:50px 0 0 0;
	width:750px;
	height:480px;
}

#insta,
#twitter {
	width:370px;
	height:430px;
	float:left;
}
#insta {
	margin:0 10px 0 0;
}

#insta #instafeed {
	padding:10px 0 0 0;
	width:370px;
}


#twitter .twWTL {
	margin:10px 0 0 0;
}












}




@media screen and (max-device-width:749px){ /*スマホ*/

#info,
#insta,
#twitter {
	padding:0 0 50px 0;
}


	


#insta #instafeed {
	padding:10px 0 0 0;
	margin:0 auto;
	width:90%;
	column-gap:0;
	text-align:center;
}





#twitter .twWTL {
	width:90%;
	margin:10px auto 0 auto;
	
}

	
	
	
	
	
	
	
	
}